## rexical 1.0.5

=== debian/changelog ===
rexical (1.0.5-2build1) xenial; urgency=medium

  * No-change rebuild to add a gemspec file.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Mar 2016 15:05:16 +0100

rexical (1.0.5-2) unstable; urgency=medium

  * Change name of binary from rex to rexical (Closes: #788294)

 -- Balasankar C <balasankarc@autistici.org>  Sat, 18 Jul 2015 15:51:08 +0530

rexical (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #785328)

 -- Balasankar C <balasankarc@autistici.org>  Thu, 14 May 2015 23:04:17 +0530
