## rexical 1.0.7

=== debian/changelog ===
rexical (1.0.7-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 1.0.7
    + CVE-2019-5477: prefer File.open to Kernel.open to avoid command
      injection vulnerability (Closes: #940905)
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add rubocop_out.patch to not run rubocop during tests

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Jan 2020 15:27:02 +0100
