=== debian/control ===
Source: rexical
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
Standards-Version: 4.4.1
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rexical.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rexical.git
Homepage: https://github.com/tenderlove/rexical
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: rexical
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Lexical scanner generator for Ruby
 Rexical is a lexical scanner generator that is used with Racc to generate
 Ruby programs. Rexical is written in Ruby.
 .
 Racc is a LALR(1) parser generator that is also written in Ruby.
