=== debian/watch ===
version=3
https://gemwatch.debian.net/rexical .*/rexical-(.*).tar.gz
