## rexical 1.0.8

=== debian/changelog ===
rexical (1.0.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 15 Nov 2025 12:04:45 -0600

rexical (1.0.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + rexical: Add :any qualifier for ruby dependency.

  [ Balasankar C ]
  * Remove Balu as an uploader

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:32:35 +0100
