=== debian/control ===
Source: rexical
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/rexical.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rexical
Homepage: https://github.com/tenderlove/rexical
Testsuite: autopkgtest-pkg-ruby

Package: rexical
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Lexical scanner generator for Ruby
 Rexical is a lexical scanner generator that is used with Racc to generate
 Ruby programs. Rexical is written in Ruby.
 .
 Racc is a LALR(1) parser generator that is also written in Ruby.
