=== debian/watch ===
version=4
https://gemwatch.debian.net/rexical .*/rexical-(.*).tar.gz
